import { CollectorPageApp } from '../shared/CollectorPageApp'
import { CiContent } from './CiContent'

export function CiApp() {
  return (
    <CollectorPageApp>
      <CiContent />
    </CollectorPageApp>
  )
}
